# Google Play Game Services Management API . turnBasedMatches

## Instance Methods

Reset all turn-based match data for a user. This method is only accessible to whitelisted tester accounts for your application.

Deletes turn-based matches where the only match participants are from whitelisted tester accounts for your application. This method is only available to user accounts for your developer console.

### Method Details

`reset()`

    Reset all turn-based match data for a user. This method is only accessible to whitelisted tester accounts for your application.

    Args:

`resetForAllPlayers()`

    Deletes turn-based matches where the only match participants are from whitelisted tester accounts for your application. This method is only available to user accounts for your developer console.

    Args: